@media (min-width: 992px) {
	.cart-collaterals .col-md-8, .cart-collaterals .col-md-4 {
		width:50%!important;
	}
}

#add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {
  vertical-align: top;
}
.woocommerce.contact-form .form-group {
  margin-top: 15px;
}
.dropdown-content1 {
  background: #c5c5c5 none repeat scroll 0 0;
  bottom: 0;
  color: #4a5a63;
  padding: 15px 30px;
  position: fixed;
  right: 0;
  transition: all 0.5s ease-in 0s;
  width: 385px;
  z-index: 99999;
}
#myDropdown1 > p {
  font-size: 16px;
}
.transparent-btn {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #fff;
  display: inline-block;
  padding: 10px 40px !important;
}
#myDropdown1 .cross {
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 10px;
}
#search {
  cursor: pointer;
}
#myDropdown .cross1 {
  border-radius: 15px;
  font-size: 14px;
  height: 22px;
  position: absolute;
  right: 7px;
  text-align: center;
  top: 7px;
  width: 23px;
  cursor: pointer;
  color:#868686;
}
.dropdown-content1.show {
  left: 0px;
  opacity: 1;
  transition: ease-in;
  transition-delay: 0s;
  transition-duration: .3s;
}
.widget_text .dropdown {
	display:inline-block;
	position:relative;
}
#myDropdown1 > h4 {
  color: #000;
  text-align: center;
}
body.page-id-66 .vc_toggle_title {
	padding-right:25px !important;
}

.breadcrumbs a {
  color: #868686;
}
.breadcrumbs > span {
  font-family: Montserrat;
  font-size: 11px;
  font-weight: 300;
  padding: 0 10px;
  text-transform: uppercase;
}
@media (min-width:768px) {
    .breadcrumbs > span {
      font-size: 13px;
    }    
}
.woocommerce-breadcrumb {
  font-family: Montserrat;
  font-size: 13px !important;
  font-weight: 300;
}
.blog-image > a:hover {
  opacity: 0.8;
  transition: all 0.3s ease-in 0s;
}
.blog-image > a {
  opacity: 1;
  transition: all 0.3s ease-in 0s;
}
.wrapper-1 a:hover {
	cursor:pointer;
	text-decoration:none;
}
.grey-border {
  border: 3px solid #ccc;
}
.vc_tta-tab.vc_active > a {
  background: #394a53 none repeat scroll 0 0 !important;
  border: medium none !important;
  border-radius: 50% !important;
  color: #fff !important;
  height: 50px !important;
  line-height: 50px !important;
  padding: 0 !important;
  width: 50px !important;
}
.vc_tta-tab > a:hover {
  background: #394a53 none repeat scroll 0 0 !important;
  border: medium none !important;
  border-radius: 50% !important;
  color: #fff !important;
  height: 50px !important;
  line-height: 50px !important;
  padding: 0 !important;
  width: 50px !important;
}
.vc_tta-tab {
  display: inline-block;
  margin: 0 150px !important;
}
.vc_tta-tabs-list {
  margin: 20px 0 40px !important;
  text-align: center !important;
}
.vc_tta-tab > a {
  background: #f3f3f3 none repeat scroll 0 0 !important;
  border: medium none !important;
  border-radius: 50% !important;
  color: #000 !important;
  height: 50px !important;
  line-height: 50px !important;
  padding: 0 !important;
  width: 50px !important;
}
.vc_tta-tabs-list::before {
  background: #000 none repeat scroll 0 0;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  text-align: center;
  top: 33px;
  width: 68%;
}

.testi-popup {
  position: absolute;
  background: #C5C5C5;
}
.testi-popup > h3 {
  margin-bottom: 20px;
  text-align: center;
color:#000;
}
.testi-popup form .input {
  height: 45px;
  margin-bottom: 15px;
	color:#000;
	border-radius:0px;	

}
.copyright a {color:#fff;}

.testi-popup {
  background: #c5c5c5 none repeat scroll 0 0;
  padding: 20px 30px;
  position: fixed;
  right: 0;
  bottom: 0px;
  width: 385px;
  z-index: 99;
  transition: transform 0.5s ease 0s;
  overflow-x: hidden;
}
.testi-popup p {
  margin: 10px auto;
}
.testi-popup p em {
  color: #000000;
  display: inline-block;
  font-size: 14px;
}

.testi-popup.testimonial-form label {
  color: #000000;
  font-size: 14px;
  font-weight: normal;
  margin: 15px auto;
}
.testi-popup a.your-privacy {
  color: #868686; 
  display: inline-block;
  font-size: 14px;
  text-align: center;
  width: 100%;
}

.testi-popup form .input[type="submit"] {
  border-radius: 0;
  color: #fff;
  height: 45px;
  margin-bottom: 15px;
  display: inline-block;
}

.form-control::-moz-placeholder {
  color: #000;
  opacity: 1;
}
.tnp-subscription input.tnp-submit {
  background-color: #394a53;
  color: #fff;
  margin: 0 auto;
}
/*#primary {
	padding-top:245px;
}
.home-wrapper {
  padding-top: 245px;
}
.wrapper-shop {
  padding-top: 245px;
}*/
.content-padding {
	display:inline-block;
	width:100%;
/* 	padding-top:235px; */
/* 	padding with sitewide alert top bar */
	/*padding-top:270px;*/
}
.bx-wrapper {
	border:0 !important;
	box-shadow:none !important;
}
.service-text {
	display:none;
}
.service-text.show-text {
	display:block;
}
.service-text1 {
	display:none;
}
.service-text1.show-text {
	display:block;
}
.service-text2 {
	display:none;
}
.service-text2.show-text {
	display:block;
}
.service-text3 {
	display:none;
}
.service-text3.show-text {
	display:block;
}
.service-text4 {
	display:none;
}
.service-text4.show-text {
	display:block;
}
.service-text5 {
	display:none;
}
.service-text5.show-text {
	display:block;
}
.product-categories {
  position: relative;
list-style:none;

}
.widget_product_categories ul.product-categories li:before {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #c5c5c5;
  content: "";
  height: 15px;
  left: 0;
  margin-top: 3px;
  position: absolute;
  width: 15px;
}
.children {
  position: relative;
list-style:none;
}
.widget_product_categories ul.product-categories li.current-cat:before {
  background: #18b8d9 none repeat scroll 0 0;

}

.widget_product_categories ul li a {
  color: #868686;
  font-size: 15px;
  text-decoration: none;
}
.cat-filter-class > h3 {
  background: #ffffff none repeat scroll 0 0;
  color: #8e8e8e;
  font-family: Montserrat;
  font-size: 16px !important;
  margin-top: 0;
  text-transform: uppercase;
}
.cat-filter-class aside .widget h3.widget-title {
  font-family: Montserrat;
  font-size: 14px !important;
}
.cat-filter-class h3 span {
  color: #18b8d9;
}
.cat-filter-class aside .widget h3.widget-title {
  margin: 20px auto;
}
.woocommerce-breadcrumb{text-transform:uppercase;}

/* select {
   width: 240px;
   height: 34px;
   overflow: hidden;
   background: url(favicon-32x32.png) no-repeat right #fff;
   border: 0px solid #ccc;
   }
*/

.woocommerce-ordering {
  position: relative;
  /*Don't really need this just for demo styling*/
  
  float: left;
  min-width: 200px;
  margin: 50px 33%;
}

.woocommerce-ordering:after {
    content: '\f078';
    font: normal normal normal 22px/15px FontAwesome;
    color: #18b8d9;
    right: 11px;
    top: 6px;
    height: 34px;
    padding: 15px 0px 0px 8px;
    border-left: 0px solid #18b8d9;
    position: absolute;
    pointer-events: none;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
display: none;
}

.woocommerce-ordering select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  
  display: block;
  width: 100%;
  max-width: 320px;
  height: 50px;
  float: right;
  margin: 5px 0px;
  padding: 0px 24px;
  font-size: 16px;
  line-height: 1.75;
  color: #18b8d9;
  background-color: #ffffff;
  background-image: none;
  border: 0px solid #18b8d9;
  -ms-word-break: normal;
  word-break: normal;
}
.woocommerce table.shop_table {border:none !important;}
.product-name > a {
  color: #868686 !important;
} 
.woocommerce .quantity .qty {
  height: 3.631em !important;
  text-align: center;
  width: 3.631em;
}
.woocommerce a.remove {
	border-radius:3px !important;
}
.woocommerce-cart.woocommerce-page .product-thumbnail {
	padding-left:0 !important;
	max-width:88px !important;
}
.woocommerce table.shop_table td {
	vertical-align:top !important;
}
#coupon_code {
  padding: 10px 6px !important;
  width: 105px !important;
}
.actions {
	padding-left:0 !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  background-color: #4a5a63 !important;
  color: #fff !important;
  font-weight: 600 !important;
  font-size:17px !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color:#5D6F79 !important;
}
.cart-collaterals {
	padding-bottom:25px !important;
}
.woocommerce table.shop_table td {
	padding:30px 0 !important;
}
.cart_totals table.shop_table td {
	padding:10px 0 !important;
}
.cart-toolips a {
  color: #18B8D9 !important;
}
.cart-toolips a:hover {
  color: #0896b3 !important;
}
.cart-toolips a i {
	font-size:26px !important;
}
.woocommerce div.product form.cart .single_variation_wrap div.quantity .quantity {
	margin-bottom:0 !important;
}
.woocommerce div.product form.cart .single_add_to_cart_button.button {
	height:50px !important;
}
.woocommerce-product-details__info a:hover {
	color:#0896b3 !important;
}
.woocommerce table.shop_table th {
	padding:9px 0 !important;
}
.product-details .remove {
  float: right;
}
.cart-collaterals hr {
	width:100% !important;
	display:inline-block;
}
.checkout-button.button.alt.wc-forward {
	width:98%;
	text-transform: uppercase;
}
.continue-link a i {
  font-size: 20px;
  margin-right: 7px;
}
.continue-link a {
  text-transform:uppercase;
}
.g-recaptcha {
	clear:both;
}
.cart_totals table.shop_table tr {
	text-align:right;
	border:none !important;
}
.cart_totals table.shop_table th {
	text-align:right;
	border:none !important;
}
.cart_totals table.shop_table td {
	border:none !important;
}
ul.cart-toolips {
	margin-top:25px;
}
.woocommerce .woocommerce-breadcrumb {
  color: #777777;
  font-size: 0.92em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0 !important;
  padding: 0;
}
 
.woocommerce-result-count > a {
  color: #18b8d9;
}
.wc-layered-nav-term > a {
  color: #868686;
  font-size: 15px;
}
.wrapper-shop {
  margin-bottom: 40px;
}
.quantity input.qty.text {
  text-transform: inherit;
}
.related.products > h2 {
  display: inline-block;
  margin: 70px 15px 40px;
}
li.mini_cart_item .variation1 {
  display: none !important;
}
.shipping_method {
  height: 50px;
  padding: 10px;
}
input[type="radio"].shipping_method {
	height:auto;
}
table.shop_table.shop_table_responsive .shipping th {
  padding-right: 15px !important;
  padding-top: 20px !important;
}

a#psheet { color:#fff; display:block; background:#31364a ; text-decoration:none; text-transform:uppercase; padding:15px 25px; width:200px; text-align:center; margin-bottom:50px; }
ul#proofsheets { padding:0px; margin:0px; width:100%; padding-top:30px; }
ul#proofsheets li { display:block; list-style-type:none; width:19%; padding:10px 2.5%; height:auto; float:left; cursor:pointer; }
ul#proofsheets li img { display:block; width:100%; height:auto; }
a#atcps, #viwdd { color:#fff; display:block; background:#31364a ; text-decoration:none; text-transform:uppercase; padding:15px 25px; width:200px; text-align:center; margin-bottom:50px; margin-top:10px; float:right; cursor:pointer; }
ul#proofsheets li.lo { border:2px dotted #fff; }
ul#proofsheets li.hi { border:2px dotted #31364a ; }
table.viwdc { background:#FFF; font-size:14px; font-style:italic; border-bottom:3px solid #31364a ;  }
table.viwdc td { padding:7px; }
table.viwdc strong { font-weight:bold; color:#31364a ; font-style:normal; }
table.viwdc textarea { width:98%; border:1px solid #ccc; margin-bottom:20px; }
table.viwdc input { width:85%; border:1px solid #ccc; padding:5px; }
tr.proofpos img.lo { border:1px dotted #fff; }
tr.proofpos img.hi { border:1px dotted #31364a ; }
a#atcps-2{
color:#fff; display:block; background:#31364a ; text-decoration:none; text-transform:uppercase; padding:15px 25px; width:200px; text-align:center; margin-left:30px; float:right; cursor:pointer; 

}
ul#productionschedule { padding:4px; margin:0px; width:16%; display:block; float:left;  border-style: solid; list-style: none;
    border-width: 2px; padding-bottom: 5px;}
ul#productionschedule li b { font-weight: bold;  text-decoration: underline; }
	
	.proof-search{
	float:right;

	}

